Debian Bug report logs - #644582
[claws-mail-python-plugin] depends on different python versions

version graph

Package: claws-mail-python-plugin; Maintainer for claws-mail-python-plugin is Ricardo Mones <mones@debian.org>; Source for claws-mail-python-plugin is src:claws-mail.

Reported by: Slavko <linux@slavino.sk>

Date: Fri, 7 Oct 2011 06:54:01 UTC

Severity: serious

Found in version claws-mail-extra-plugins/3.7.10-2

Fixed in version claws-mail-extra-plugins/3.7.10-3

Done: Ricardo Mones <mones@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ricardo Mones <mones@debian.org>:
Bug#644582; Package claws-mail-python-plugin. (Fri, 07 Oct 2011 06:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Slavko <linux@slavino.sk>:
New Bug report received and forwarded. Copy sent to Ricardo Mones <mones@debian.org>. (Fri, 07 Oct 2011 06:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Slavko <linux@slavino.sk>
To: submit@bugs.debian.org
Cc: users@lists.claws-mail.org
Subject: [claws-mail-python-plugin] depends on different python versions
Date: Fri, 7 Oct 2011 08:47:10 +0200
[Message part 1 (text/plain, inline)]
Package: claws-mail-python-plugin
Version: 3.7.10-2
Severity: minor

Hi,

this package depends on python-dev, which is 2.7 version now, but
depends on libpython2.6 too, which is 2.6 version.

Perhaps, this bug can be for libpython maintainer too, as wishlist to
create unversioned libpython (virtual?) package, but i am not sure with
this.

regards

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.0.0-1-amd64

--- Package information. ---
Depends                   (Version) | Installed
===================================-+-=============
libatk1.0-0             (>= 1.12.4) | 2.0.1-2
libc6                    (>= 2.2.5) | 2.13-21
libcairo2                (>= 1.2.4) | 1.10.2-6.1
libfontconfig1           (>= 2.8.0) | 2.8.0-3
libfreetype6             (>= 2.2.1) | 2.4.6-2
libgdk-pixbuf2.0-0      (>= 2.22.0) | 2.24.0-1
libglib2.0-0            (>= 2.24.0) | 2.28.6-1
libgtk2.0-0              (>= 2.8.0) | 2.24.4-3
libpango1.0-0           (>= 1.14.0) | 1.28.4-3
libpython2.6               (>= 2.6) | 2.6.7-3
claws-mail              (>= 3.7.10) | 3.7.10-1+b1
claws-mail             (<= 3.7.11~) | 3.7.10-1+b1
python-dev                          | 2.7.2-7

-- 
Slavko
http://slavino.sk
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ricardo Mones <mones@debian.org>:
Bug#644582; Package claws-mail-python-plugin. (Fri, 07 Oct 2011 11:45:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Slavko <linux@slavino.sk>:
Extra info received and forwarded to list. Copy sent to Ricardo Mones <mones@debian.org>. (Fri, 07 Oct 2011 11:45:39 GMT) Full text and rfc822 format available.

Message #10 received at 644582@bugs.debian.org (full text, mbox):

From: Slavko <linux@slavino.sk>
To: 644582@bugs.debian.org
Cc: Claws Mail User ML <users@lists.claws-mail.org>, control@bugs.debian.org
Subject: Re: [claws-mail-python-plugin] depends on different python versions
Date: Fri, 7 Oct 2011 13:44:18 +0200
[Message part 1 (text/plain, inline)]
severity 644582 important
thanks

i increase the severity, while dependencies are broken and after restart
computer (unload old libraries) the claws-mail with python plugin don't
start with message:

"claws-mail 

** ERROR **: libpython2.6.so: cannot open shared object file: No such file
or directory

aborting..."

installing python2.6-dev back (removed while upgrade) solves this and
claws-mail with this plugin is back.


regards
-- 
Slavko
http://slavino.sk
[signature.asc (application/pgp-signature, attachment)]

Severity set to 'important' from 'minor' Request was from Slavko <linux@slavino.sk> to control@bugs.debian.org. (Fri, 07 Oct 2011 11:45:49 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ricardo Mones <mones@debian.org>:
Bug#644582; Package claws-mail-python-plugin. (Thu, 13 Oct 2011 16:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to Ricardo Mones <mones@debian.org>. (Thu, 13 Oct 2011 16:39:06 GMT) Full text and rfc822 format available.

Message #17 received at 644582@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 644582@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#644582: [claws-mail-python-plugin] depends on different python versions
Date: Thu, 13 Oct 2011 18:36:55 +0200
severity 644582 serious
thanks

* Slavko <linux@slavino.sk>, 2011-10-07, 13:44:
>i increase the severity, while dependencies are broken and after restart
>computer (unload old libraries) the claws-mail with python plugin don't 
>start with message:
>
>"claws-mail
>
>** ERROR **: libpython2.6.so: cannot open shared object file: No such 
>file or directory
>
>aborting..."

I don't know why the plugin is trying to dlopen 
/usr/lib/libpython2.X.so[0][1], but the dependencies of the package 
don't ensure that this file actually exist, as shown above.


[0] The .so symlink it's supposed to be used for building stuff, not at 
runtime - it's in python2.X-dev after all

[1] Also, it's the library which the plugin is already 
(build-time-)linked with... But maybe I'm missing something.

-- 
Jakub Wilk




Severity set to 'serious' from 'important' Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Thu, 13 Oct 2011 16:39:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#644582; Package claws-mail-python-plugin. (Fri, 14 Oct 2011 10:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
Extra info received and forwarded to list. (Fri, 14 Oct 2011 10:00:12 GMT) Full text and rfc822 format available.

Message #24 received at 644582@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 644582@bugs.debian.org
Subject: Re: Bug#644582: [claws-mail-python-plugin] depends on different python versions
Date: Fri, 14 Oct 2011 11:57:38 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct 13, 2011 at 06:36:55PM +0200, Jakub Wilk wrote:
> severity 644582 serious
> thanks
> 
> * Slavko <linux@slavino.sk>, 2011-10-07, 13:44:
> >i increase the severity, while dependencies are broken and after restart
> >computer (unload old libraries) the claws-mail with python plugin
> >don't start with message:
> >
> >"claws-mail
> >
> >** ERROR **: libpython2.6.so: cannot open shared object file: No
> >such file or directory
> >
> >aborting..."
> 
> I don't know why the plugin is trying to dlopen
> /usr/lib/libpython2.X.so[0][1], but the dependencies of the package
> don't ensure that this file actually exist, as shown above.

  It's trying to dlopen the python library because it provides a python
console. The dependencies are supposed to ensure that while you don't change
the default python version.
 
> [0] The .so symlink it's supposed to be used for building stuff, not
> at runtime - it's in python2.X-dev after all

  Yep, the package is depending on python-dev to ensure that.

> [1] Also, it's the library which the plugin is already
> (build-time-)linked with... But maybe I'm missing something.

  Yep, the plugin provides also a python interface to some of the claws-mail
internal functions, so it needs this for building.

  The only fix I can figure out now is replacing the python-dev dependency
of the by a pythonX.Y-dev dependency generated at build time. Better ideas
welcome, of course.

  thanks,
-- 
  Ricardo Mones 
  ~
  RTFM - "Read The Manual" (The 'F' is silent). Usually a very good 
  idea.                                             Bjarne Stroustrup

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ricardo Mones <mones@debian.org>:
Bug#644582; Package claws-mail-python-plugin. (Fri, 14 Oct 2011 11:09:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to Ricardo Mones <mones@debian.org>. (Fri, 14 Oct 2011 11:09:25 GMT) Full text and rfc822 format available.

Message #29 received at 644582@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: 644582@bugs.debian.org
Subject: Re: Bug#644582: [claws-mail-python-plugin] depends on different python versions
Date: Fri, 14 Oct 2011 13:06:30 +0200
[Message part 1 (text/plain, inline)]
* Ricardo Mones <mones@debian.org>, 2011-10-14, 11:57:
>The only fix I can figure out now is replacing the python-dev 
>dependency of the by a pythonX.Y-dev dependency generated at build 
>time. Better ideas welcome, of course.

How about this patch? (Untested, sorry.)

-- 
Jakub Wilk
[644582.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#644582; Package claws-mail-python-plugin. (Sun, 16 Oct 2011 22:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
Extra info received and forwarded to list. (Sun, 16 Oct 2011 22:48:03 GMT) Full text and rfc822 format available.

Message #34 received at 644582@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: Jakub Wilk <jwilk@debian.org>, 644582@bugs.debian.org
Cc: Slavko <linux@slavino.sk>
Subject: Re: Bug#644582: [claws-mail-python-plugin] depends on different python versions
Date: Mon, 17 Oct 2011 00:43:58 +0200
[Message part 1 (text/plain, inline)]
  Hi,

On Fri, Oct 14, 2011 at 01:06:30PM +0200, Jakub Wilk wrote:
> * Ricardo Mones <mones@debian.org>, 2011-10-14, 11:57:
> >The only fix I can figure out now is replacing the python-dev
> >dependency of the by a pythonX.Y-dev dependency generated at build
> >time. Better ideas welcome, of course.
> 
> How about this patch? (Untested, sorry.)

  Well, thanks for the patch! I'm not that knowledgeable about python to see
what could be wrong in it, so I have to fully trust you. I have no problem with
that either :)

  I've rebuilt the source package with your changes and seems to work as well
as previously, which is not much in my case because I've noticed it has
suffered also a binNMU, and it's now at 3.7.10-2+b1 version (bug was reported
for 3.7.10-2). Not sure which caused that as the release team hasn't answered
my original request, but now that we have it, I think the original reporter can
check if the current version fixes the problem, and afterwards, if not fixed,
upload a new version with your patch. Sounds that ok?

  Anyway, going back to the patch, then I guess gtkparasite (also in the
archive) would be affected by the same problem, as it's where the patched line
originates [0]. It's code is used in the claws-mail-python-plugin to get the
python console. Don't you think?

  best regards,

[0] https://github.com/chipx86/gtkparasite/blob/master/configure.ac#L78

> +Description: Don't dlopen libpython2.X.so symlink.
> + Don't dlopen libpython2.X.so symlink, but the real file it's pointing to.
> + Python libraries never break ABI between major releases, so hardcoding
> + SOVERSION is safe here.
> +Bug-Debian: http://bugs.debian.org/644582
> +Author: Jakub Wilk <jwilk@debian.org>
> +Last-Update: 2011-10-14
> +
> +--- a/python_plugin-0.8/configure.ac
> ++++ b/python_plugin-0.8/configure.ac
> +@@ -110,7 +110,7 @@
> +     fi
> + 
> +     # libpython.so
> +-    PYTHON_SHARED_LIB="libpython${PYTHON_VERSION}.so"
> ++    PYTHON_SHARED_LIB="libpython${PYTHON_VERSION}.so.1"
> + 	found_libpython_so="no"
> + 	if test -f "$PYTHON_PREFIX/lib/$PYTHON_SHARED_LIB"; then
> + 		found_libpython_so="yes"

-- 
  Ricardo Mones 
  ~
  Don't take the name of root in vain.          /usr/src/linux/README

[signature.asc (application/pgp-signature, inline)]

Reply sent to Ricardo Mones <mones@debian.org>:
You have taken responsibility. (Wed, 02 Nov 2011 03:36:06 GMT) Full text and rfc822 format available.

Notification sent to Slavko <linux@slavino.sk>:
Bug acknowledged by developer. (Wed, 02 Nov 2011 03:36:06 GMT) Full text and rfc822 format available.

Message #39 received at 644582-close@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: 644582-close@bugs.debian.org
Subject: Bug#644582: fixed in claws-mail-extra-plugins 3.7.10-3
Date: Wed, 02 Nov 2011 03:32:41 +0000
Source: claws-mail-extra-plugins
Source-Version: 3.7.10-3

We believe that the bug you reported is fixed in the latest version of
claws-mail-extra-plugins, which is due to be installed in the Debian FTP archive:

claws-mail-acpi-notifier_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-acpi-notifier_3.7.10-3_amd64.deb
claws-mail-address-keeper_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-address-keeper_3.7.10-3_amd64.deb
claws-mail-archiver-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-archiver-plugin_3.7.10-3_amd64.deb
claws-mail-attach-remover_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-attach-remover_3.7.10-3_amd64.deb
claws-mail-attach-warner_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-attach-warner_3.7.10-3_amd64.deb
claws-mail-bsfilter-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-bsfilter-plugin_3.7.10-3_amd64.deb
claws-mail-clamd-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-clamd-plugin_3.7.10-3_amd64.deb
claws-mail-extra-plugins-dbg_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-extra-plugins-dbg_3.7.10-3_amd64.deb
claws-mail-extra-plugins_3.7.10-3.debian.tar.gz
  to main/c/claws-mail-extra-plugins/claws-mail-extra-plugins_3.7.10-3.debian.tar.gz
claws-mail-extra-plugins_3.7.10-3.dsc
  to main/c/claws-mail-extra-plugins/claws-mail-extra-plugins_3.7.10-3.dsc
claws-mail-extra-plugins_3.7.10-3_all.deb
  to main/c/claws-mail-extra-plugins/claws-mail-extra-plugins_3.7.10-3_all.deb
claws-mail-fancy-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-fancy-plugin_3.7.10-3_amd64.deb
claws-mail-feeds-reader_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-feeds-reader_3.7.10-3_amd64.deb
claws-mail-fetchinfo-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-fetchinfo-plugin_3.7.10-3_amd64.deb
claws-mail-gdata-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-gdata-plugin_3.7.10-3_amd64.deb
claws-mail-geolocation-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-geolocation-plugin_3.7.10-3_amd64.deb
claws-mail-html2-viewer_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-html2-viewer_3.7.10-3_amd64.deb
claws-mail-mailmbox-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-mailmbox-plugin_3.7.10-3_amd64.deb
claws-mail-multi-notifier_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-multi-notifier_3.7.10-3_amd64.deb
claws-mail-newmail-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-newmail-plugin_3.7.10-3_amd64.deb
claws-mail-perl-filter_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-perl-filter_3.7.10-3_amd64.deb
claws-mail-python-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-python-plugin_3.7.10-3_amd64.deb
claws-mail-spam-report_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-spam-report_3.7.10-3_amd64.deb
claws-mail-tnef-parser_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-tnef-parser_3.7.10-3_amd64.deb
claws-mail-vcalendar-plugin_3.7.10-3_amd64.deb
  to main/c/claws-mail-extra-plugins/claws-mail-vcalendar-plugin_3.7.10-3_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 644582@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ricardo Mones <mones@debian.org> (supplier of updated claws-mail-extra-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 Nov 2011 23:45:50 +0100
Source: claws-mail-extra-plugins
Binary: claws-mail-extra-plugins claws-mail-extra-plugins-dbg claws-mail-vcalendar-plugin claws-mail-perl-filter claws-mail-feeds-reader claws-mail-mailmbox-plugin claws-mail-html2-viewer claws-mail-acpi-notifier claws-mail-attach-remover claws-mail-fetchinfo-plugin claws-mail-newmail-plugin claws-mail-multi-notifier claws-mail-attach-warner claws-mail-spam-report claws-mail-tnef-parser claws-mail-archiver-plugin claws-mail-bsfilter-plugin claws-mail-fancy-plugin claws-mail-python-plugin claws-mail-geolocation-plugin claws-mail-clamd-plugin claws-mail-address-keeper claws-mail-gdata-plugin
Architecture: source all amd64
Version: 3.7.10-3
Distribution: unstable
Urgency: medium
Maintainer: Ricardo Mones <mones@debian.org>
Changed-By: Ricardo Mones <mones@debian.org>
Description: 
 claws-mail-acpi-notifier - Laptop's Mail LED control for Claws Mail
 claws-mail-address-keeper - Address keeper plugin for Claws Mail
 claws-mail-archiver-plugin - Archiver plugin for Claws Mail
 claws-mail-attach-remover - Mail attachment remover for Claws Mail
 claws-mail-attach-warner - Missing attachment warnings for Claws Mail
 claws-mail-bsfilter-plugin - Spam filtering using bsfilter for Claws Mail
 claws-mail-clamd-plugin - ClamAV socket-based plugin for Claws Mail
 claws-mail-extra-plugins - Extra plugins collection for Claws Mail
 claws-mail-extra-plugins-dbg - Debug symbols for Claws Mail Extra Plugins packages
 claws-mail-fancy-plugin - HTML mail viewer using GTK+ WebKit
 claws-mail-feeds-reader - Feeds (RSS/Atom) reader plugin for Claws Mail
 claws-mail-fetchinfo-plugin - Add X-FETCH headers plugin for Claws Mail
 claws-mail-gdata-plugin - Access to GData (Google services) for Claws Mail
 claws-mail-geolocation-plugin - Geolocation of senders for Claws Mail
 claws-mail-html2-viewer - HTML mail or attachment viewer for Claws Mail
 claws-mail-mailmbox-plugin - mbox format mailboxes handler for Claws Mail
 claws-mail-multi-notifier - Various new mail notifiers for Claws Mail
 claws-mail-newmail-plugin - New mail logger plugin for Claws Mail
 claws-mail-perl-filter - Message filtering plugin using perl for Claws Mail
 claws-mail-python-plugin - Python plugin and console for Claws Mail
 claws-mail-spam-report - Spam reporting plugin for Claws Mail
 claws-mail-tnef-parser - TNEF attachment handler for Claws Mail
 claws-mail-vcalendar-plugin - vCalendar message handling plugin for Claws Mail
Closes: 623307 644582 646237
Changes: 
 claws-mail-extra-plugins (3.7.10-3) unstable; urgency=medium
 .
   * debian/manpages/claws-mail-multi-notifier.sgml
   - Fix SGML (Closes: #623307)
   * debian/patches/python-plugin00dont-dlopen-symlink.patch
   - Don't dlopen libpython.so symlink (Closes: #644582)
     Thanks Jakub Wilk for the patch.
   * debian/patches/fancy-plugin00dont-use-private-symbols.patch
   - Upstream fix to not use webkit private symbols (Closes: #646237)
   - Urgency set to medium because of serious bug.
Checksums-Sha1: 
 9036b3565601a55a5c27a376c8c585f645517208 3636 claws-mail-extra-plugins_3.7.10-3.dsc
 a22d6f3652dce4345d682b1e1aa8e4e9b7f7e1cf 36740 claws-mail-extra-plugins_3.7.10-3.debian.tar.gz
 e77f86a48468f344d815319abce8586e1a6defb7 12012 claws-mail-extra-plugins_3.7.10-3_all.deb
 33b320b3b51e0f8cca8433a9ad0f2611f054cee0 2368846 claws-mail-extra-plugins-dbg_3.7.10-3_amd64.deb
 03bdd80eb9326ce535f264e19e94e3ffb5ac08e6 312404 claws-mail-vcalendar-plugin_3.7.10-3_amd64.deb
 0c967e493d2eacb1b2a1709985758eafe3684483 52820 claws-mail-perl-filter_3.7.10-3_amd64.deb
 2eb84c36fc8e6c36df4b2de7b249e0474c2028cd 109690 claws-mail-feeds-reader_3.7.10-3_amd64.deb
 a75c3f05a4edf9aae501b1d618b223245255365c 66698 claws-mail-mailmbox-plugin_3.7.10-3_amd64.deb
 ddcd1a00beba1297d69143729599130451d38727 214194 claws-mail-html2-viewer_3.7.10-3_amd64.deb
 a93d54a1d4cdf047fae797a2a552228a12305330 34748 claws-mail-acpi-notifier_3.7.10-3_amd64.deb
 9a32bd522b6777ac7b14f351f9cd1061e6225e98 19376 claws-mail-attach-remover_3.7.10-3_amd64.deb
 ad81b6e3630a9af233bcf772d0704fb23a8ca179 17692 claws-mail-fetchinfo-plugin_3.7.10-3_amd64.deb
 e87a37aa063c877551275e8b61ece6b4ac05093e 13178 claws-mail-newmail-plugin_3.7.10-3_amd64.deb
 eb7b3461c8a1febe0cb685d5145ecea20fd5f143 129764 claws-mail-multi-notifier_3.7.10-3_amd64.deb
 86c9bb62e972d9156974984a55d216b1f0be62cf 31414 claws-mail-attach-warner_3.7.10-3_amd64.deb
 d834d2a1c6080de8cf033cfb1757eb156fd52d9a 26532 claws-mail-spam-report_3.7.10-3_amd64.deb
 9a934e89ec819edb4f08a289f4674c8bc8275873 43182 claws-mail-tnef-parser_3.7.10-3_amd64.deb
 c14224f121d55d3d826d3be8f874140ca6ff3a71 71438 claws-mail-archiver-plugin_3.7.10-3_amd64.deb
 e9c332ae6888a0d7e6a27f9e9d6e0d8453384450 39594 claws-mail-bsfilter-plugin_3.7.10-3_amd64.deb
 f16cff3c1c75f6bd9a97ad6c3624043f2661e0d1 37462 claws-mail-fancy-plugin_3.7.10-3_amd64.deb
 3076166a3f31190d40d9a3b54f1793ed4d13baf7 52998 claws-mail-python-plugin_3.7.10-3_amd64.deb
 117c7adaf88bfcbaae10d9681d008586c5c0ba49 29492 claws-mail-geolocation-plugin_3.7.10-3_amd64.deb
 a69bf9764373ddb5a3332e69d2b22239ff1a84e3 43702 claws-mail-clamd-plugin_3.7.10-3_amd64.deb
 c388fb6c19453f5ea17bb41def8aa8ca60cf094e 21216 claws-mail-address-keeper_3.7.10-3_amd64.deb
 7230a1a1eb7aed6e74f57f105a7bb677b4c8fb38 16716 claws-mail-gdata-plugin_3.7.10-3_amd64.deb
Checksums-Sha256: 
 f7bad1233e7d2b49cab80d2880a6353810609b606cd63d8e71c7752e9c49ace9 3636 claws-mail-extra-plugins_3.7.10-3.dsc
 4652251655407ea618514bb4b173193363dc740c2ab0084963fca2fc467c33f6 36740 claws-mail-extra-plugins_3.7.10-3.debian.tar.gz
 0f683d9c7376d0a8301b9438ae285b18848b0149729390ea4e202e2a1400cebc 12012 claws-mail-extra-plugins_3.7.10-3_all.deb
 9f05bc1ac49b6dcfff3b36be5a11da3fee8d4b110b78285fd8c2698e0c3ae996 2368846 claws-mail-extra-plugins-dbg_3.7.10-3_amd64.deb
 9d9a077f14b7ddbccc8eb0681223012e977761628a8cd5260eeb3e61db3dc3d2 312404 claws-mail-vcalendar-plugin_3.7.10-3_amd64.deb
 db853b9dcfee62dd214cbc12f81b5af82033b70d44c5e8a7b26f18daf1f3c3e6 52820 claws-mail-perl-filter_3.7.10-3_amd64.deb
 78983aab9b054e77fba732cac617f0d002f7a71e81a10d8db9f86dd0c25ad538 109690 claws-mail-feeds-reader_3.7.10-3_amd64.deb
 012af6bc27d0a11576136e5665ca111941e7124b2f67b7d7bc371338406a1733 66698 claws-mail-mailmbox-plugin_3.7.10-3_amd64.deb
 00622582cc4b7a0fa8ec8d55e7ae88a16284e2d82ddbbc58c4cb6a3218d64cba 214194 claws-mail-html2-viewer_3.7.10-3_amd64.deb
 a0b1bdc98bb4e16426a73bacd70a0465d337a67e01c230e3630f765d0434acca 34748 claws-mail-acpi-notifier_3.7.10-3_amd64.deb
 34c1da3b09e64f73512988f0b776d4326ef92dd106857487e7927f8f2a851343 19376 claws-mail-attach-remover_3.7.10-3_amd64.deb
 1a7390baf98ecf0fe0d4441f97911fb74a115afedb3d9399fbcda7671070476f 17692 claws-mail-fetchinfo-plugin_3.7.10-3_amd64.deb
 1f84f5eabb63a7959c718d0eaf9d42452fa4a703e33a99df5b9cb0a75b05f64b 13178 claws-mail-newmail-plugin_3.7.10-3_amd64.deb
 822718218fa8c27cec457ccd34253a21f90151aab063fd9f9e237938d3a7fabf 129764 claws-mail-multi-notifier_3.7.10-3_amd64.deb
 5c30d601178791d3a4ad45c8fa993ebd65b1fb2afa0eabd3e8ae89222a948b32 31414 claws-mail-attach-warner_3.7.10-3_amd64.deb
 03cbd5e5e017b0b530837e9554b98cbb11aceb5255289fb53a6a34a33a7a02e0 26532 claws-mail-spam-report_3.7.10-3_amd64.deb
 33d1a5393158d83bc7809a5a1cb262aed77d20305e82a9a9b78af44d20b84e0c 43182 claws-mail-tnef-parser_3.7.10-3_amd64.deb
 ec7aa6cc60a93b2cddb7f1a3e99b212f716f9cbd7dca4c3080b74e0f66188ddb 71438 claws-mail-archiver-plugin_3.7.10-3_amd64.deb
 b5585f1e475ac52ee0d55b23842c24d99a554f0b5d3d69ef7898cabd8fb9db77 39594 claws-mail-bsfilter-plugin_3.7.10-3_amd64.deb
 59980676f34e36ce237bd7f160f4ff216c5928cbf4dc45ec583160985f17e558 37462 claws-mail-fancy-plugin_3.7.10-3_amd64.deb
 4ba68fd59faae756b20bf4566f6e91b6594ce97e278ec8da2bc3789f88b7b514 52998 claws-mail-python-plugin_3.7.10-3_amd64.deb
 4aac30d2842094c42b34f29e62bd57c9972693795054015021172f38d220e3f1 29492 claws-mail-geolocation-plugin_3.7.10-3_amd64.deb
 fad3163eb302151a0daff412226927228b66974a54a7568e7ea4cc08b77f847b 43702 claws-mail-clamd-plugin_3.7.10-3_amd64.deb
 c52a4fd3324dae4fda2e96108b7f831328aee8c014d56a5483c975c0c14aea0d 21216 claws-mail-address-keeper_3.7.10-3_amd64.deb
 04e2d0edbbee3aaa35e7e93ac117ffc2524dda4f352bbd2bde723f3fa7f41341 16716 claws-mail-gdata-plugin_3.7.10-3_amd64.deb
Files: 
 7337c7f0121f2e0cc481a923031d0c02 3636 mail optional claws-mail-extra-plugins_3.7.10-3.dsc
 4b9200d42bb610e68563823eefbf825f 36740 mail optional claws-mail-extra-plugins_3.7.10-3.debian.tar.gz
 29420d1933af5946cb857f19737d4ccd 12012 mail optional claws-mail-extra-plugins_3.7.10-3_all.deb
 9d41130d753dad40511a2db183c1d205 2368846 debug extra claws-mail-extra-plugins-dbg_3.7.10-3_amd64.deb
 612726960979a48808c4212f3d82b597 312404 mail optional claws-mail-vcalendar-plugin_3.7.10-3_amd64.deb
 b9a1c63e9d0edfa808c4b70bbca6d613 52820 mail optional claws-mail-perl-filter_3.7.10-3_amd64.deb
 90e40209eebeaea1e727954eb2935ca7 109690 mail optional claws-mail-feeds-reader_3.7.10-3_amd64.deb
 6f4c5f20a3800ca91b9119fd38c34669 66698 mail optional claws-mail-mailmbox-plugin_3.7.10-3_amd64.deb
 ea5686033e8c21cb4b6455111c8cf692 214194 mail optional claws-mail-html2-viewer_3.7.10-3_amd64.deb
 68f169372adf570c5a508cfd733f00d0 34748 mail optional claws-mail-acpi-notifier_3.7.10-3_amd64.deb
 9e5f1596484ef02fcab39151d232bef0 19376 mail optional claws-mail-attach-remover_3.7.10-3_amd64.deb
 233c89ff2b9f58b552f1a152219631e6 17692 mail optional claws-mail-fetchinfo-plugin_3.7.10-3_amd64.deb
 92b98f93cec21e4ca484c51f90b5cb35 13178 mail optional claws-mail-newmail-plugin_3.7.10-3_amd64.deb
 6b518553bc0037c429cd05310dd126fd 129764 mail optional claws-mail-multi-notifier_3.7.10-3_amd64.deb
 5d2a30103bfe7cc6ffd34e5f02330dbd 31414 mail optional claws-mail-attach-warner_3.7.10-3_amd64.deb
 50ceddc3e06aff6ff2184d687957d587 26532 mail optional claws-mail-spam-report_3.7.10-3_amd64.deb
 504331b0add1b1094cf8a9dc6c55ee73 43182 mail optional claws-mail-tnef-parser_3.7.10-3_amd64.deb
 4ad82e32bcebae0ce7da34ae4ed096c6 71438 mail optional claws-mail-archiver-plugin_3.7.10-3_amd64.deb
 df32d94f13ae7964082925159c7d8436 39594 mail optional claws-mail-bsfilter-plugin_3.7.10-3_amd64.deb
 f25d8e44f1417bd4896ca6d2077d13a4 37462 mail optional claws-mail-fancy-plugin_3.7.10-3_amd64.deb
 b1ce3c45d37b3a0a537caf85dffd79bd 52998 mail optional claws-mail-python-plugin_3.7.10-3_amd64.deb
 57d1451113097364aa6d1ed1ce9c0e3e 29492 mail optional claws-mail-geolocation-plugin_3.7.10-3_amd64.deb
 bd58e76a8eb10db3b9236e8c28a15d8f 43702 mail optional claws-mail-clamd-plugin_3.7.10-3_amd64.deb
 ad058eeaa91f911c3924c8ab60d7c6a3 21216 mail optional claws-mail-address-keeper_3.7.10-3_amd64.deb
 1524ac7ceb295f3209711c728d9ef692 16716 mail optional claws-mail-gdata-plugin_3.7.10-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBCAAGBQJOsLiZAAoJENIA6zCg+12mk1cIAJglkVG0pjFEdSm5HNtsRHIq
UdShUKpj1xRwTHYYzOAk4cmMFvQjPvLwaAZ5+7kedyqUjYozs+oloZGbL4l+20Rn
47lknC1sXjFIg88NitXlHVj1UmKrHNoFXVtS6NhWn94Q/XSan/3pKfH0D9qvJMfH
avMphLdPZtmZmFFd8z8MuFrM/ldBg/h9mn/JRa4tDFx6j1ZQARGRhb2iRAYu+qWl
uw9LVbFGYJXC3nNUeC+LsbHR6D/PCkUEtSs6zH5I9qyYbI3r0XyqhWuAo5LR8iQM
5DGoXuOev/TrHRxdngeEw+oXAB24nnXV+VVChc+W2JMzdTjaDTjf9+Jw/QVJvqE=
=xJsd
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 12 Dec 2011 07:42:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:26:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.